.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);}
.m2{transform:matrix(0.229727,0.098617,-0.098617,0.229727,0,0);-ms-transform:matrix(0.229727,0.098617,-0.098617,0.229727,0,0);-webkit-transform:matrix(0.229727,0.098617,-0.098617,0.229727,0,0);}
.m3{transform:matrix(0.232428,0.092071,-0.092071,0.232428,0,0);-ms-transform:matrix(0.232428,0.092071,-0.092071,0.232428,0,0);-webkit-transform:matrix(0.232428,0.092071,-0.092071,0.232428,0,0);}
.m1{transform:matrix(0.237963,0.076640,-0.076640,0.237963,0,0);-ms-transform:matrix(0.237963,0.076640,-0.076640,0.237963,0,0);-webkit-transform:matrix(0.237963,0.076640,-0.076640,0.237963,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-10.540000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:1863.472400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-8.448000px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:10.200000px;}
.ws3{word-spacing:1836.667200px;}
._3{margin-left:-952.488000px;}
._5{margin-left:-541.720800px;}
._4{margin-left:-4.108800px;}
._0{width:1.326000px;}
._1{width:3.366000px;}
._2{width:8.874000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs5{font-size:29.999770px;}
.fs4{font-size:29.999901px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:30.000057px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs9{font-size:71.999600px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:340.000000px;}
.y21{bottom:27.500000px;}
.y0{bottom:28.000000px;}
.y8{bottom:28.346500px;}
.y1c{bottom:70.500000px;}
.y1f{bottom:71.000000px;}
.y9{bottom:71.500000px;}
.y2{bottom:72.000000px;}
.yd{bottom:72.500000px;}
.y1a{bottom:73.500000px;}
.yf{bottom:75.500000px;}
.y19{bottom:77.000000px;}
.y18{bottom:80.500000px;}
.yc{bottom:83.500000px;}
.y17{bottom:97.500000px;}
.yb{bottom:138.796500px;}
.y11{bottom:139.493400px;}
.y14{bottom:140.917900px;}
.y6{bottom:142.561700px;}
.y16{bottom:162.500000px;}
.y15{bottom:175.966400px;}
.y7{bottom:176.610100px;}
.y1b{bottom:203.214500px;}
.y13{bottom:225.191300px;}
.y5{bottom:225.834900px;}
.y12{bottom:254.519500px;}
.y4{bottom:255.163000px;}
.ya{bottom:263.687400px;}
.y10{bottom:264.384700px;}
.ye{bottom:333.482300px;}
.y1d{bottom:370.339700px;}
.y3{bottom:554.702100px;}
.y20{bottom:713.650300px;}
.y1{bottom:720.201700px;}
.y1e{bottom:729.502000px;}
.h18{height:15.000000px;}
.h8{height:22.499827px;}
.h7{height:22.499926px;}
.hb{height:22.500000px;}
.h6{height:22.500043px;}
.h9{height:30.000000px;}
.h4{height:33.000000px;}
.h16{height:53.999700px;}
.h5{height:54.000000px;}
.h2{height:255.000000px;}
.h1{height:551.500000px;}
.h11{height:639.000000px;}
.h12{height:706.000000px;}
.hc{height:712.000000px;}
.h14{height:722.500000px;}
.ha{height:725.500000px;}
.h13{height:726.000000px;}
.h15{height:727.000000px;}
.hf{height:729.500000px;}
.he{height:730.000000px;}
.h3{height:733.500000px;}
.hd{height:734.000000px;}
.h10{height:737.000000px;}
.h17{height:740.000000px;}
.h0{height:841.890000px;}
.w10{width:71.500000px;}
.wf{width:492.000000px;}
.w1{width:495.000000px;}
.wc{width:495.500000px;}
.w8{width:499.000000px;}
.w9{width:505.000000px;}
.w6{width:505.500000px;}
.we{width:512.500000px;}
.wd{width:520.500000px;}
.w2{width:522.500000px;}
.w4{width:523.000000px;}
.w5{width:524.000000px;}
.wb{width:526.000000px;}
.wa{width:529.500000px;}
.w3{width:530.500000px;}
.w7{width:533.000000px;}
.w0{width:595.276000px;}
.xe{left:26.000000px;}
.x8{left:33.500000px;}
.x1{left:36.000000px;}
.x17{left:38.000000px;}
.x14{left:39.500000px;}
.x1b{left:41.000000px;}
.x7{left:42.175600px;}
.x16{left:44.500000px;}
.xd{left:46.000000px;}
.x3{left:47.113500px;}
.x10{left:48.634100px;}
.x9{left:50.519700px;}
.x0{left:63.000000px;}
.x18{left:64.196300px;}
.x4{left:123.418100px;}
.x11{left:124.938800px;}
.xf{left:146.551800px;}
.xa{left:153.947300px;}
.x5{left:180.002000px;}
.x12{left:181.522800px;}
.x6{left:242.549100px;}
.x13{left:244.070000px;}
.x19{left:275.314300px;}
.x1d{left:278.096300px;}
.x1a{left:303.903000px;}
.xc{left:410.354300px;}
.x1c{left:417.500000px;}
.x2{left:525.713300px;}
.x15{left:543.563800px;}
.xb{left:546.742600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-14.053333pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2484.629867pt;}
.ws1{word-spacing:-11.264000pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:13.600000pt;}
.ws3{word-spacing:2448.889600pt;}
._3{margin-left:-1269.984000pt;}
._5{margin-left:-722.294400pt;}
._4{margin-left:-5.478400pt;}
._0{width:1.768000pt;}
._1{width:4.488000pt;}
._2{width:11.832000pt;}
.fs7{font-size:32.000000pt;}
.fs5{font-size:39.999693pt;}
.fs4{font-size:39.999868pt;}
.fs8{font-size:40.000000pt;}
.fs3{font-size:40.000076pt;}
.fs6{font-size:53.333333pt;}
.fs1{font-size:58.666667pt;}
.fs9{font-size:95.999467pt;}
.fs2{font-size:96.000000pt;}
.fs0{font-size:453.333333pt;}
.y21{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.y8{bottom:37.795333pt;}
.y1c{bottom:94.000000pt;}
.y1f{bottom:94.666667pt;}
.y9{bottom:95.333333pt;}
.y2{bottom:96.000000pt;}
.yd{bottom:96.666667pt;}
.y1a{bottom:98.000000pt;}
.yf{bottom:100.666667pt;}
.y19{bottom:102.666667pt;}
.y18{bottom:107.333333pt;}
.yc{bottom:111.333333pt;}
.y17{bottom:130.000000pt;}
.yb{bottom:185.062000pt;}
.y11{bottom:185.991200pt;}
.y14{bottom:187.890533pt;}
.y6{bottom:190.082267pt;}
.y16{bottom:216.666667pt;}
.y15{bottom:234.621867pt;}
.y7{bottom:235.480133pt;}
.y1b{bottom:270.952667pt;}
.y13{bottom:300.255067pt;}
.y5{bottom:301.113200pt;}
.y12{bottom:339.359333pt;}
.y4{bottom:340.217333pt;}
.ya{bottom:351.583200pt;}
.y10{bottom:352.512933pt;}
.ye{bottom:444.643067pt;}
.y1d{bottom:493.786267pt;}
.y3{bottom:739.602800pt;}
.y20{bottom:951.533733pt;}
.y1{bottom:960.268933pt;}
.y1e{bottom:972.669333pt;}
.h18{height:20.000000pt;}
.h8{height:29.999770pt;}
.h7{height:29.999901pt;}
.hb{height:30.000000pt;}
.h6{height:30.000057pt;}
.h9{height:40.000000pt;}
.h4{height:44.000000pt;}
.h16{height:71.999600pt;}
.h5{height:72.000000pt;}
.h2{height:340.000000pt;}
.h1{height:735.333333pt;}
.h11{height:852.000000pt;}
.h12{height:941.333333pt;}
.hc{height:949.333333pt;}
.h14{height:963.333333pt;}
.ha{height:967.333333pt;}
.h13{height:968.000000pt;}
.h15{height:969.333333pt;}
.hf{height:972.666667pt;}
.he{height:973.333333pt;}
.h3{height:978.000000pt;}
.hd{height:978.666667pt;}
.h10{height:982.666667pt;}
.h17{height:986.666667pt;}
.h0{height:1122.520000pt;}
.w10{width:95.333333pt;}
.wf{width:656.000000pt;}
.w1{width:660.000000pt;}
.wc{width:660.666667pt;}
.w8{width:665.333333pt;}
.w9{width:673.333333pt;}
.w6{width:674.000000pt;}
.we{width:683.333333pt;}
.wd{width:694.000000pt;}
.w2{width:696.666667pt;}
.w4{width:697.333333pt;}
.w5{width:698.666667pt;}
.wb{width:701.333333pt;}
.wa{width:706.000000pt;}
.w3{width:707.333333pt;}
.w7{width:710.666667pt;}
.w0{width:793.701333pt;}
.xe{left:34.666667pt;}
.x8{left:44.666667pt;}
.x1{left:48.000000pt;}
.x17{left:50.666667pt;}
.x14{left:52.666667pt;}
.x1b{left:54.666667pt;}
.x7{left:56.234133pt;}
.x16{left:59.333333pt;}
.xd{left:61.333333pt;}
.x3{left:62.818000pt;}
.x10{left:64.845467pt;}
.x9{left:67.359600pt;}
.x0{left:84.000000pt;}
.x18{left:85.595067pt;}
.x4{left:164.557467pt;}
.x11{left:166.585067pt;}
.xf{left:195.402400pt;}
.xa{left:205.263067pt;}
.x5{left:240.002667pt;}
.x12{left:242.030400pt;}
.x6{left:323.398800pt;}
.x13{left:325.426667pt;}
.x19{left:367.085733pt;}
.x1d{left:370.795067pt;}
.x1a{left:405.204000pt;}
.xc{left:547.139067pt;}
.x1c{left:556.666667pt;}
.x2{left:700.951067pt;}
.x15{left:724.751733pt;}
.xb{left:728.990133pt;}
}
